<!DOCTYPE html>
<html lang="en">
	<head>
		<title>Coders.Bay</title>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous" />
	</head>
	<body>
		<nav class="navbar navbar-dark bg-dark navbar-expand-lg">
			<a class="navbar-brand" href="#" title="Logo">LOGO</a>
			<button class="navbar-toggler" data-toggle="collapse" data-target="#navbar-content"><span class="navbar-toggler-icon"></span></button>
			<div class="collapse navbar-collapse" id="navbar-content">
				<ul class="navbar-nav ml-auto">
					<li class="nav-item">
						<a class="nav-link active" href="index.html">Home</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="web_2.html">Contact</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="#">About Us</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="#">Message</a>
					</li>
				</ul>
			</div>
		</nav>
		<br />
		<div class="container">
			<div class="jumbotron text-center">
				<h1>Welcome to our website</h1>
				<p>Look at this button! Let's clock on it!</p>
				<a class="btn btn-primary btn-sm btn-block" href="web_2.html" title="web_2.html">Learn more</a>
			</div>
		</div>
		<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
		<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
	</body>
</html>
